#text
{
  height: 200px;
  width: 400px;
  background-color: red;
  float: left;
  padding: 10px;
}
#text2
{
  height: 200px;
  width: 400px;
  background-color: yellow;
  float: left;
  margin-left: 20px;
  padding: 10px;
}
#slide
{
  float: left;
}

#slide img
{
  height: 40px;
}

.mask1
{
-webkit-mask-image: url(/MOODROOM/truskawa.png);
-webkit-mask-size: contain;
-webkit-mask-repeat: no-repeat;
-webkit-mask-position: center;
}